{
	"305000421_0": "\"It seems like the Siren's song...\"",
	"305000421_1": "\"...Is coming from somewhere along the seaside.\"",
	"305000421_2": "\"Then let's concentrate our search on areas nearby the sea.\"",
	"305000421_3": "\"Make no mistake, it's coming from around here. But who or what on earth could be singing it...\"",
	"305000421_4": "\"There it is again. It's coming from the sea!\"",
	"305000421_5": "\"But I don't see any islands or anything off the coast.\"",
	"305000421_6": "\"Is it... in the water?\"",
	"305000421_7": "\"Are we going to take a boat, or what? Anyway, we'll figure that out once these guys are taken care of!\"",
	"305000421_8": "\"Not a problem. After all, I'd prefer to crush these Noise first anyway!\"",
	"305000421_9": "\"As I am now, I can take on all the Noise I want!\""
}